Subject: Re: [RFC PATCH 0/5] Introduce -t, --table for status/add commands

From: Oswald Buddenhagen <[email-masked]>
Date: Mon, 23 Oct 2023 23:14:59 +0200

On Mon, Oct 23, 2023 at 10:51:31PM +0200, Dragan Simic wrote:
>The hint should be about how to turn the tables and verbosity on, not 
>how to get rid of it.
>
but that's just backwards. a noob shouldn't be bothered with putting the 
tool into noob-friendly mode, neither actually nor "just" 
psychologically. switching to "expert" mode should be the conscious 
effort. and making it opt-in wouldn't even save the experts any 
annoyance, as they need to opt out from the hint anyway.

regards